.wrapper {
  margin: 0px auto;
  width: 1451px;
  font-family: gilam;
  font-weight: 700;
  font-size: 20px;
  color: white;
}

.backgroung-one {
  background: url('../img/header-bg.jpeg') no-repeat fixed;
}

.backgroung-two {
  background: url('../img/parallax-bg.jpeg') no-repeat fixed;
  padding-top: 50px;
}

.header-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 45px 0 120px 0;
  font-family: "circe";
  font-weight: 700;
  font-size: 19px;
  letter-spacing: 2px;
}

.numb {
  color: #d6af76;
}



.feedback-button {
  border: 1px solid #e4b564;
  color: #e4b564;
  padding: 25px 20px;
  margin-left: 35px;
  font-weight: 400;
  font-size: 18px;
}

.feedback-button img {
  padding-right: 10px;
}

.heating-networks-title {
  display: block;
  font-size: 50px;
  margin-bottom: 40px;
}

.heating-networks-text {
  width: 1180px;
  margin-bottom: 40px;
}

.block-content {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.heating-networks {
  display: grid;
  gap: 25px;
  height: 961px;
  grid-template-columns: repeat(6, 0.5fr);
  grid-template-rows: 1fr 1fr;
  grid-template-areas:
    "one one two two three three"
    "four four four five five five";
}

.excavation {
  background-color: #634f2cc2;
  grid-area: one;
}

.piping {
  background-color: #b4a385c2;
  grid-area: two;
}

.channel {
  background-color: #e4b564c2;
  grid-area: three;
}

.installation {
  background-color: #635a4ac2;
  grid-area: four;
}

.reinforced {
  background-color: #b08c4dc2;
  grid-area: five;
}

.technics-title {
  display: block;
  font-size: 50px;
  margin: 160px 0 95px 0;
}

.technics {
  display: flex;
  justify-content: space-between;
  color: white;
  padding-bottom: 140px;
  line-height: 25px;
  font-weight: 500;
}

.sludge {
  width: 467px;
  height: 313px;
  background-color: black;
  margin-bottom: 25px;
  padding: 52px 44px;
  font-weight: 400;
}

.kamaz-text {
  font-weight: 700;
}

.loader {
  width: 467px;
  height: 560px;
  background-color: #1f1f1f;
  padding: 52px 44px;
}

.flushing {
  width: 467px;
  height: 439px;
  background-color: #242424;
  margin-bottom: 25px;
  padding: 52px 44px;
}

.excavator {
  width: 467px;
  height: 405px;
  background-color: #e4b564;
  padding: 52px 44px;
  font-weight: 500;
  color: #000000;
}

.backhoe-loader {
  width: 467px;
  height: 255px;
  background-color: #1f1f1f;
  margin-bottom: 25px;
  padding: 52px 44px;
}

.kamaz {
  width: 467px;
  height: 313px;
  background-color: #0e0e0e;
  margin-bottom: 25px;
  padding: 52px 44px;
}

.rink {
  width: 467px;
  height: 277px;
  background-color: #0a0909;
  padding: 52px 44px;
  font-weight: 700;
}

.header-our-client {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 170px 0 70px 0;
}

.header-our-client h2 {
  font-size: 50px;
}

.all-project-button {
  padding: 15px 40px;
  border: 1px solid #e4b564;
  color: #e4b564;
  font-family: "circe";
  font-weight: 400;
  font-size: 18px;
}

.our-client {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  height: 780px;
  padding-bottom: 150px;
}

.eid-one {
  background-color: #634f2cc2;
}

.mavis {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #e8d2abc2;
}

.mavis-text {
  width: 320px;
  font-weight: 600px;
  text-align: center;
  line-height: 28px;
  padding-top: 16px;
  font-size: 22px;
}

.mavis-text span {
  font-weight: 400;
}

.arsenal-one {
  background-color: #e4b564c2;
}

.arsenal-two {
  background-color: #635a4ac2;
}

.set {
  background-color: #b08c4dc2;
}

.eid-two {
  background-color: #634f2cc2;
}
